Subject: Calculating residue-by-residue binding energies

From: BILL WELSH <[email-masked]>
Date: Wed, 06 Jul 1994 18:41:08 -0600 (CST)

Dear Netters,

I want to calculate the binding energy of a protein on a surface of glass. I
have a model glass surface constructed, and the protein-glass binding energy
is pretty straightforward to calculate.  However, I want to calculate 
(estimate) the binding energy of the protein to glass on a residue-by-residue 
basis.  In other words, I want to identify energetically which residues are
functionally most important for the binding affinity of the protein to the
glass.  

Any suggestions are much appreciated.  From recent conversations, I gather that
interest in this question is widespread.  So I will post a summary of responses 
if I receive several hits.

thanks much ... 

Bill Welsh
Dept. of Chemistry
Univ. of Missouri-St. Louis